.map{
    height: 220px;
    width: 420px; 
    overflow-y: hidden;
    position: relative;
   
 }
 h5{
     font-size: 16px;
     position: relative;
     left: 20px;
     opacity: 0.3;
 }
 .back{
    width: 10%;
    height: auto;
    margin-left: 5px;
    opacity: 0.4;
 }
 .wrapper{
    display: flex;
    flex-direction: row;
 }